GCLOUD_COMPUTE_BACKEND-SERVICES_DELETE(1)

NAME

gcloud compute backend-services delete - delete backend services

SYNOPSIS

gcloud compute backend-services delete BACKEND_SERVICE_NAME [BACKEND_SERVICE_NAME ...] [--global | --region=REGION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute backend-services delete deletes one or more backend services.

POSITIONAL ARGUMENTS

    BACKEND_SERVICE_NAME [BACKEND_SERVICE_NAME ...]
        The names of the backend services to delete.

FLAGS
At most one of these may be specified:

    --global
        If provided, it is assumed the backend services are global.

    --region=REGION
        The region of the backend services to delete. Overrides the default compute/region property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.